/*
 *	-------------------------------
 *		Mudith Parakkrama  		
 * 		www.wearelotuspartners.com
 *	-------------------------------
 *
 */
body/*, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td, menu*/
 {
	margin:0px;
	padding:0px;
}


#wrapper, .holder, .footer *, #top, #navigation, .mattblackmenu *, .home, #slider-flash *, .stock-ticker-home *, #content, .left-navigation *, .content-inside, .breadcrumb *, .inside-banner *, .ccbnContent, .home-quick-links * {
	margin:0px;
	padding:0;
}


h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-style: normal;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0px;
}
img {
	border:0px;
}
body {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-body.jpg) repeat-x top;
	margin: 0px;
	padding: 0px;
	font: 12px Arial, Helvetica, sans-serif;
color; #000;
}
a, a:visited {
color:#666666;
text-decoration:none;
}

a:hover {
color:#000;
text-decoration:none;
}


#wrapper {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-wrapper.jpg) no-repeat center top;
	height: auto;
}
.clear {
	clear: both;
}
.br-line {
	border-bottom: 1px solid #999;
}


#holder {
	margin: 0px auto;
	width: 960px;
	position: relative;
}
#top {
	height: 105px;
}
.top-logo {
	float: left;
	height: 87px;
	width: 360px;
	margin-top: 5px;
}
.top-lang {
	float: right;
	width: 190px;
	text-align: right;
	margin-top: 20px;
}
.top-lang a {
	color: #000;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
}
.top-lang a:hover {
	color: #666;
	text-decoration: underline;
}

.top-quick-links {
	float: right;
	width: 450px;
	text-align: right;
	font-size: 11px;
	clear: right;
	margin-top: 30px;
}
.top-quick-links a {
	height: 82px;
	padding-top: 5px;
	padding-bottom: 5px;
/*	margin-left: 10px;*/
color: #000000;
text-decoration:none;
vertical-align:top;
}
.top-quick-links .print {
	color: #000;
	text-decoration: none;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/top-print.gif) no-repeat left center;
	padding-left: 15px;
}
.top-quick-links .email {
	color: #000;
	text-decoration: none;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/top-email.gif) no-repeat left center;
	padding-left: 20px;
}
.top-quick-links .rss {
	color: #000;
	text-decoration: none;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/top-rss.gif) no-repeat left center;
	padding-left: 17px;
}
.top-quick-links .alerts {
	color: #000;
	text-decoration: none;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/top-alert.gif) no-repeat left center;
	padding-left: 25px;
}
.top-quick-links .tear {
	color: #000;
	text-decoration: none;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/top-tear.jpg) no-repeat left center;
	padding-left: 15px;
}
.top-quick-links a:hover {
	height: 82px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: underline;
}
#navigation {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-nav.jpg) repeat-x;
	height: 45px;
	font-size: 12px;
	text-transform: uppercase;
}
/*#navigation .home {
	float: left;
	height: 22px;
	width: 23px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
}

#navigation ul {
	padding-left: 20px;
	padding-top: 15px;
}
#navigation ul li {
	float: left;
	display: inline;
	margin-right: 15px;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-nav-arrow.jpg) no-repeat right center;
	padding-right: 12px;
}
#navigation ul li a {
	color: #000;
	text-decoration: none;
}
#navigation ul li a:hover {
	color: #666;
	text-decoration: none;
}*/
#slider-banner {
	background: #CCC;
	height: 327px;
	width: 960px;
	margin: 10px 0px 15px;
}
#slider-flash {
	background: #CCC;
	height: 300px;
	width: 960px;
	margin: 10px 0px 0px;
}

#home-main {
}
.home-main-box {
	float: left;
	width: 230px;
	background: #fff2e4;
	margin-right: 15px;
	height: 294px;

	border-bottom: 1px solid #ff9327;
}
.title-home-box {
	background: #d61920;
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	height: 28px;
	padding-left: 10px;
}
.home-main-img {
	height: 108px;
	margin-top: 5px;
}
.home-main-content {
	padding: 10px;
}
.home-main-content a {
	color: #cc0033 !important;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	padding-left: 15px;
}
.home-main-content a:hover {
	color: #D61920;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	padding-left: 15px;
}

.home-news-box {
	float: right;
	width: 225px;
	background: #eee;
	height: 294px;
	border-bottom: 1px solid #888888;
}

.home-financial-box {
	float: right;
	width: 225px;
	background: #eee;
	height:207px;
	border-bottom: 1px solid #888888;
}

.title-news-box {
	background: #888888;
	font: bold 12px/28px Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 28px;
	padding-left: 10px;
}

.home-news-content {
	padding: 5px 10px;
}

.title-news {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #666;
	margin-bottom: 2px;
}
.title-news a {
	text-decoration: none;
	color: #666;
}
.title-news a:hover {
	text-decoration: none;
	color: #000;
}


.title-date {
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #ff9327;
	margin-bottom: 10px;
}
#home-link-high {
	margin-top: 20px;
}
.home-quick-links {
	float: left;
	width: 717px;
height:207px;
	border: 1px solid #d61920;
padding: 0;
margin: 0;
}
.title-quick-links {
	width: 100px;
	background: #d61920;
	text-align: center;
	color: #FFF;
	font: 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding-top: 6px;
	padding-bottom: 6px;
}
.home-stock {
	float: left;
	width: 315px;
	margin: 20px;
}
.title-quick-link {
	font-size: 15px;
	color: #c2212f;
	float: left;
}
.home-quick-content {
	width: 200px;
	float: left;
	line-height: 16px;
	clear: left;
margin-top: 10px;
}
.home-quick-content a {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-arrow-right.gif) no-repeat left center;
	color: #D61920 !important;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
	padding-left: 15px;
}
.home-quick-content a:hover {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-arrow-right.gif) no-repeat left center;
	color: #A01215;
	font-weight: bold;
	text-decoration: underline;
	font-size: 11px;
	padding-left: 15px;
}


.link-spacer {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/spacer-links.jpg) no-repeat;
	float: left;
	height: 148px;
	width: 3px;
	margin-top: 30px;
}
#content {
	width: 960px;
	margin-top: 10px;
}
.left-stock-box {
	float: right;
	width: 225px;
	background: #ffe8cc;
	height: 150px;
	border-bottom: 1px solid #f7941e;
	margin-bottom: 30px;
}
.title-stock-box {
	background: #f7941e;
	font: bold 12px/28px Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 28px;
	padding-left: 10px;
}
.left-stock-content {
	padding: 10px;
}
.left-navigation {
	width: 225px;
	float: left;
}

.left-navigation .main li {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #d51920;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
	margin-bottom: 1px;
}
.left-navigation .main li a, .left-navigation .main li a:visited {
color:#FFFFFF;
font:bold 12px Arial,Helvetica,sans-serif;
text-decoration:none;
}

.left-navigation .main .sub {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #F7F7F7;
}
.left-navigation .main .sub li {
	background: #f7f7f7 url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-leftnav-arrow.jpg) no-repeat 15px center;
	font-size: 12px;
	line-height: 21px;
	color: #000;
	font-weight: normal;
	padding-top: 2px;
	padding-bottom: 2px;
}
.left-navigation .main .sub li a, .left-navigation .main .sub li a:visited {
	color: #000;
	text-decoration: none;
	padding-left: 15px;
font-weight: normal; 
}
.left-navigation .main .sub li a:hover {
	color: #999;
	text-decoration: none;
	padding-left: 15px;
}



.left-navigation .main .inactive {
	background: #5c5c5c url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-leftnav-dwn-arrow.jpg) no-repeat right center;
	font-weight: normal;
padding-bottom: 6px;
}
.left-navigation .main .inactive a, .left-navigation .main .inactive a:visited {
	color: #FFF;
	text-decoration: none;
	width: 190px;
	display: block;
font-weight:normal;
}
.left-navigation .main .inactive:hover {
	color: #FFF;
	text-decoration: none;
	background: #D51920 url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-leftnav-dwn-arrow-active.jpg) no-repeat right;
}

.left-navigation .main .active {
	background: #d51920 url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-leftnav-dwn-arrow-active.jpg) no-repeat right 10px;
	font-weight: bold;
}

.content-inside {
	float: right;
	width: 715px;
}
.content-inside a {
	color: #333;
}
.content-inside a:hover {
	color: #000;
	text-decoration: none;
}
.title-table {
	font-size: 16px;
	font-weight: bold;
	color: #F7941E;
	padding-top: 3px;
	padding-bottom: 3px;
}


.table-data-head {
	background: #CACACA;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 10px;
	font-weight: bold;
}


.table-data-row01 {
	background: #eee;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
}


.table-data-row02 {
	background: #DFDFDF;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.table-data-row03 {
	padding-top: 6px;
	padding-bottom: 6px;
}
.table-data-row04 {
	padding-top: 10px;
	padding-bottom: 6px;
	font-size: 14px;
	color: #F46A1F;
}
.txt-box {
	height: 20px;
	border: 1px solid #CCC;
}
.btn-submit {
	border: 1px none #CCC;
	color: #FFF;
	background: #D51920;
	text-align: center;
	padding: 3px 6px;
}




.breadcrumb {
	padding-top: 5px;
	padding-bottom: 6px;
}
.breadcrumb a {
	text-decoration: none;
	color: #000;
}
.breadcrumb a:hover {
	text-decoration: none;
	color: #666;
}

.inside-banner {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-inside-img.jpg) no-repeat center bottom;
	height: 250px;
	position: relative;
}
.inside-stock {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-stock-ticker.png);
	color: #FFF;
	width: 709px;
	height: 20px;
	padding: 3px 0 4px 0;
	position: absolute;
	bottom: 23px;
	border-right: 3px solid #000;
	border-left: 3px solid #000;
}

.content-inside h1 {
	font: 24px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #d51920;
	border-bottom: 1px solid #9c9c9c;
	margin-bottom: 10px;
}
.content-inside p {
	line-height: 18px;
	text-align: justify;
}
.sub-content {
	margin-top: 25px;
}
.sub-content h2 {
	font: 18px Arial, Helvetica, sans-serif;
	color: #c2212f;
	float: left;
	margin: 0 auto auto 10px;
	clear: right;
	width: 510px;
}
.sub-content p {
	float: left;
	clear: none;
	width: 510px;
	margin-left: 10px;
	line-height: 16px;
	margin-top: 5px;
	margin-bottom: 10px;
}



#footer {
	border-top: 5px solid #b2b2b2;
	margin-top: 50px;
}
.footer-holder {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 17px;
	padding-bottom: 17px;
	text-align: right;
	font-size: 11px;
}
.footer-links {
	font-size: 10px;
	color: #323232;
	text-transform: uppercase;
	text-align: right;
	margin-bottom: 10px;
}
.footer-links a {
	color: #000;
	text-decoration: none;
}
.footer-links .rss {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/top-rss.gif) no-repeat 0 bottom;
	padding: 2px 0 0 17px;

}

.footer-links a:hover {
	color: #666;
	text-decoration: underline;
}

/*slider css */
#s3slider {
	width: 960px; /* important to be same as image width */
	height: 327px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	font-size: 12px;
	color: #FFF;
}

#s3sliderContent {
   width: 960px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
	position: absolute; /* important */
	left: 0;
	font: 16px Arial, Helvetica, sans-serif;
	width: 185px;
	color: #fff;
	display: none; /* important */
	top: 0;
	height: 250px;
	padding-top: 50px;
	padding-left: 30px;
	padding-right: 30px;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-slider.png);
}
.stock-ticker {
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-stock-ticker.png);
	height: 27px;
	bottom: 0px;
	width: 960px;
	position: absolute;
	line-height: 27px;
}
.stock-ticker-home {
	background: #f36f22;
	height: 27px;
	width: 960px;
	line-height: 27px;
	margin-bottom: 10px;
	padding: 5px 0 0 0; 
	color: #FFF;
}

.title-slider {
	font: normal 30px Impact, Arial;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 10px;
}
/*
 *	-------------------------------
 *		TOP NAVIGATIon 		
 *	-------------------------------
 *
 */
.ddsubmenustyle, .ddsubmenustyle div{ /*topmost and sub DIVs, respectively*/
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	visibility: hidden;
	z-index: 100;
}

.ddsubmenustyle ul{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	border: 0px none;
}

.ddsubmenustyle li a{
	display: block;
	width: 170px; /*width of menu (not including side paddings)*/
	color: #FFF;
	text-decoration: none;
	padding: 6px 5px 6px 13px;
	border-bottom: 1px solid #FFF;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/bg-sub-nav.png);
	font-size: 11px;
	text-transform: uppercase;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
	color: #000;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}
/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 175px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 5px 0;
padding: 0;
border: 1px solid #9A9A9A;
}

.markermenu ul li a{
background: #F2F2F2 none; /*light gray background*/
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 3px 0;
padding-left: 20px;
text-decoration: none;
border-bottom: 1px solid #B5B5B5;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #00014e;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
	color: white;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
	color: white;
}
/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	list-style-type: none;
	overflow: hidden;
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
	padding: 0;
	float: left;
	width: 900px;
}

.mattblackmenu li{
	display: inline;
	margin: 0;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 6px 10px 6px 10px; /*right divider between tabs*/
	color: #000;
	background: url( http://media.corporate-ir.net/media_files/IROL/16/164043/Redesign2011/images/ico-nav-arrow.jpg) no-repeat right center;
	height: 33px;
	line-height: 33px;
	font-weight: bold;
}

.mattblackmenu li a:visited{

}

.mattblackmenu li a:hover{
	color: #666;
}

.mattblackmenu a.selected{
	background: #424242; /*background of tab with "selected" class assigned to its LI */
	color: #FFF;
}
.mattblackmenu a.selected:hover {
	background: #424242; /*background of tab with "selected" class assigned to its LI */
	color: #FFF;
}
#ddtopmenubar .home {
	float: left;
	height: 22px;
	width: 23px;
	margin: 10px 0 0 20px;
padding: 0;
}
/*
 *	-------------------------------
 *		END TOP NAVIGATIon 		
 *	-------------------------------
 *
 */
/*Example CSS for the two demo scrollers*/

#pscroller1{
	width: 200px;
	height: 245px;
	padding: 0px;
}

.home-news-block {display:none;}

.someclass{ //class to apply to your scroller(s) if desired
}
